enabled: true
production-mode: true
grid-size: grid-lg
header-fixed: true
header-animated: true
header-dark: false
header-transparent: false
sticky-footer: true
blog-page: /blog
spectre:
  exp: false
  icons: false
status_active: false
status_text: 'Test error message'
frontpage_images:
  user/data/images/atlas.jpg:
    name: atlas.jpg
    type: image/jpeg
    size: 172547
    path: user/data/images/atlas.jpg
  'user/data/images/2annie-spratt-gq5PECP8pHE-unsplash kopiera.jpg':
    name: '2annie-spratt-gq5PECP8pHE-unsplash kopiera.jpg'
    type: image/jpeg
    size: 1302132
    path: 'user/data/images/2annie-spratt-gq5PECP8pHE-unsplash kopiera.jpg'
  user/data/images/IMG_6800_950x2100.jpg:
    name: IMG_6800_950x2100.jpg
    type: image/jpeg
    size: 119349
    path: user/data/images/IMG_6800_950x2100.jpg
  user/data/images/94274f5a571129d4_org.jpg:
    name: 94274f5a571129d4_org.jpg
    type: image/jpeg
    size: 147053
    path: user/data/images/94274f5a571129d4_org.jpg
  user/data/images/framtid.jpg:
    name: framtid.jpg
    type: image/jpeg
    size: 249919
    path: user/data/images/framtid.jpg
